.CollapsibleFaqList__container {
    margin: 0 0 3rem;
    padding: 0;
    list-style: none;
}

.CollapsibleFaqList__item:nth-child(n+2) {
    border-top: 1px solid var(--clr-brdr-light);
}

.CollapsibleFaqList__item:hover,
.CollapsibleFaqList__item:hover + .CollapsibleFaqList__item {
    border-top-color: transparent;
}

.CollapsibleFaqList__title {
    position: relative;
    margin: 0;
    font-size: 1em;
}

.CollapsibleFaqList__link {
    display: block;
    padding: 1em 2rem 1em 0;
    text-decoration: none;
    color: inherit;
}

.CollapsibleFaqList__item--collapsed .CollapsibleFaqList__link:hover {
    border-color: var(--clr1-offWhite);
    border-radius: var(--radius-lg);
    background-color: var(--clr1-offWhite);
    color: var(--clr1-normal);
    box-shadow: -.7em 0 0 0 var(--clr1-offWhite);
}

.CollapsibleFaqList__item:hover .CollapsibleFaqList__link {
    color: var(--clr1-normal);
}

.CollapsibleFaqList__body {
    overflow: hidden;
    max-height: 200em;
    transition: max-height .3s;
    background: #fff;
    padding-bottom: 3rem;
}

.CollapsibleFaqList__date {
    font-size: var(--txtSize-9);
}

.CollapsibleFaqList__link::before {
    content: '\2303';
    position: absolute;
    right: .3em;
    top: .8em;
    font-family: var(--fam-icon);
    color: var(--clr1-normal);
}

.CollapsibleFaqList__item--collapsed .CollapsibleFaqList__link::before {
    content: '\2304';
}

.CollapsibleFaqList__item--collapsed .CollapsibleFaqList__body {
    max-height: 0;
    padding-bottom: 0;
}
